/* Reset
--------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

em {font-style: italic;}

strong {font-weight: bold;}

sup {
	vertical-align: super;
	font-size: 70%;
}

sub {
	vertical-align: sub;
	font-size: 70%;
}


/* Clearfix
---------------------------------------- */
.clearfix:after, .group:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .group, * html .clearfix {zoom: 1;}

*:first-child+html .group, *:first-child+html .clearfix {zoom: 1;}


/* WordPress Core Styles
---------------------------------------- */
.entry img {
	margin: 0 0 20px 0;
}

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 20px;
}

.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 20px;
}

.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	text-align: center;
	margin-bottom: 20px;
}

.wp-caption img {
	border: 0 none;
	margin: 0;
	padding: 0;
}

.wp-caption p.wp-caption-text {
	margin: 0;
}

.wp-smiley { 
	max-height: 1em;
	margin:0 !important;
}

.gallery dl {
	margin: 0;
}

.gallery-caption {
	margin: -20px 0 0 0;
}

blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 20px;
	text-align: right;
	width: 33%;
}

blockquote.right {	
	float: right;
	margin-left: 20px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}


/* Dropdown Menus
---------------------------------------- */
.menu { 
	position: relative; 
	list-style: none; 
	z-index: 50; 
}

.menu li { 
	position: relative; 
	float: left; 
}

.menu ul { 
	position: absolute; 
	visibility: hidden; 
	list-style: none; 
	z-index: 110; 
}

.menu ul li { 
	clear: both; 
}

.menu ul, .menu ul li { width: 200px; }

.menu ul ul, .menu :hover ul :hover ul { left: 199px; margin-top: -2px; }

.menu li:hover ul, .menu a:hover ul { left: -1px; }

.menu a { 
	display: block; 
}

.menu table { 
	position: absolute; 
	left: 0; 
	border-collapse: collapse; 
}

.menu table table { 
	top: 0 !important; 
}

.menu ul ul { 
	position: absolute; 
	top: 0; 
}

.menu li:hover ul, .menu a:hover ul, .menu :hover ul :hover ul, .menu :hover ul :hover ul :hover ul { 
	visibility: visible;
}

.menu :hover ul ul, .menu :hover ul :hover ul ul { 
	visibility: hidden;
}

/* WordPress Comments
---------------------------------------- */
.comments h3 {
    text-transform: uppercase;
    border-bottom: 3px double #ebebeb;
    padding: 15px 0 5px;
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: bold;
}

ol.commentlist {
    margin: 30px 0 40px 0;
    list-style-type: none;
}

li.comment {
    margin: 0 0 20px 0;
    padding-bottom: 6px;
}

li.comment .comment-body {
    margin: 0 0 0 75px;
    position: relative;
    min-height: 70px;
    padding-bottom: 10px;
}

li.comment .comment-meta {
    overflow: hidden;
    float: left;
    display: block;
    width: 50%;
}

li.comment .comment-text { padding-bottom: 1px }

.comment .avatar {
    position: absolute;
    left: -75px;
    padding: 2px;
    background: #fcfcfc;
    border: 1px solid #c8c8c2;
    -moz-box-shadow: 0 0 3px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.1);
    box-shadow: 0 0 3px rgba(0,0,0,0.1);
}

li.comment p {
    clear: both;
    margin-bottom: 15px;
}

li.comment cite {
    font-weight: bold;
    font-style: normal;
    margin: 0 8px 0 0;
    float: left;
}

li.comment cite a {
    color: #444;
    padding-right: 10px;
}

li.comment cite a:hover {
    text-decoration: none;
    color: #A0410D;
}

.commentmetadata,
.commentmetadata a {
    font-size: 10px;
    text-transform: uppercase;
    color: #aaa;
}

.commentmetadata a:hover { color: #777 }

.says { display: none }

.comment-meta {
    margin: 0 0 5px;
    line-height: 22px;
    position: relative;
}

li.comment .comment-body a.comment-reply-link {
    display: block;
    position: absolute;
    right: 0;
    top: 0px;
    color: #aaa;
    padding: 0 10px 0 0;
    font-size: 11px;
    font-style: italic;
}

li.comment .comment-body a.comment-reply-link:hover { color: #777 }

.moderation {
    font-size: 11px;
    font-style: italic;
    color: #c88865;
}

ul.children {
    list-style-type: none;
    margin: 0 0 0 75px;
}

ul.children li.comment {
    background: none;
    border-top: 1px solid #ebebeb;
    padding: 15px 0 0 0;
    margin: 0;
}

ul.children .avatar {
    width: 30px;
    height: 30px;
    left: -50px;
}

ul.children li.comment .comment-body { margin: 0 0 0 50px }

/* -- Respond --*/

#commentform {
    padding-top: 20px;
    margin-bottom: 50px;
}

#commentform p { margin-bottom: 15px; font-size: 14px; }

#commentform input[type=text],
#commentform textarea {
    border: 1px solid #ddd;
    background: #fcfcfc;
}

#commentform input[type=text] {
    margin-right: 10px;
    padding: 7px;
    border: 1px solid #ddd;
    width: 180px;
}

#commentform textarea {
    width: 95%;
    height: 150px;
    padding: 7px;
    border: 1px solid #ddd;
}

#commentform input:focus,
#commentform textarea:focus { border-color: #c0c0c0 }

#commentform #submit {
    display: block;
    padding: 0;
    margin: 0;
    border: none;
    height: 30px;
    width: 140px;
    color: #fff;
    background: #6ebece;
    font-size: 14px;
}

#commentform #submit:hover {
	background: #2f82b9;
	cursor: pointer;
}


/* Gravity Forms
---------------------------------------- */
.gform_wrapper ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.gform_wrapper ul li.gfield {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
	background-image: none;
}